Subject: Ticket Assigned - Centrepoint delivered wrong colour.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 12:25:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint delivered wrong colour. 
Hello,

I just got my online delivery from Centrepoint(Landmark branch) today. There are 2 pieces, one is a longline Shrug and another one is a longline Jacket(Size 14).

But the longline jacket with lapel collar is not exactly the same colour which I ordered. I ordered brown colour but Centrepoint delivered the black one.

My order number is 4613198698. 

Would you please send me the brown one and take back the black one?

Thank you.

With regards,
Tasruva Hyder.

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3386714